prefix=/usr/pkg
datadir=${prefix}/share
includedir=${prefix}/include
libdir=${prefix}/lib

girdir=${datadir}/gir-1.0
typelibdir=${libdir}/girepository-1.0

Name: Grilo playlist library
Description: Grilo playlist utility
Version: 0.3.16
Requires: grilo-0.3
Libs: -Wl,-R${libdir} -L${libdir} -lgrlpls-0.3
Cflags: -I${includedir}/grilo-0.3
